/* News Item */
.news-item {
	display: block;
	color: inherit;
	text-decoration: none;
	position: relative;
}

.news-item:hover {
	color: var(--accent-color);
	text-decoration: none;
}

.news-item__image {
	position: relative;
	border-radius: 10px;
	background: #000;
	margin-bottom: 20px;
}

.news-item__image:before {
	content: '';
	display: block;
	padding-top: calc(240 * 100% / 305);
}

.news-item__image img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}

.news-item__date {
	position: absolute;
	left: 5px;
	bottom: 5px;
	font-size: 12px;
	line-height: 20px;
	font-weight: 500;
	background: rgba(0,0,0,.5);
	color: var(--white-color);
	padding: 7px 10px;
	border-radius: 10px;
	width: 84px;
	transition: width 0.15s ease-in-out;
}

.news-item:hover .news-item__date {
	width: calc(100% - 10px);
}

.news-item__date:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 42px;
	height: 100%;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 60 60' preserveAspectRatio='none' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='60' height='60' rx='10' fill='%2353D48D'/%3E%3Cpath d='m26.514 21.514 8.732 8.732-8.241 8.24' stroke='%23fff' stroke-width='1.027' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	border-radius: 10px;
	opacity: 0;
	transition: opacity 0.15s ease-in-out;
}

.news-item:hover .news-item__date:after {
	opacity: 1;
}

.news-item__content {

}

.news-item__title {
	font-size: 18px;
	line-height: 26px;
	font-weight: 500;
	margin-bottom: 13px;
}

.news-item__text {
	font-size: 14px;
  line-height: 22px;
  color: var(--secondary-color);
}
/* ! News Item */